<div id="container" class="full-width">
    <div id="menu" *ngIf="isAuth">
        <ul>
            <li ng-mouseenter="color:#fcf88e" ng-mouseleave="color:#969547"><a [routerLink]="['/']">My Profile</a></li>
            <li ng-mouseenter="color:#fcf88e" ng-mouseleave="color:#969547"><a [routerLink]="['/authors']">Authors</a></li>
            <li ng-mouseenter="color:#fcf88e" ng-mouseleave="color:#969547"><a [routerLink]="['/books']">Books</a></li>
            <li ng-mouseenter="color:#fcf88e" ng-mouseleave="color:#969547"><a [routerLink]="['/genres']">Genres</a></li>

            <li ng-mouseenter="color:#fcf88e" ng-mouseleave="color:#969547"><a role="button" (click)="onLogout()">Logout</a>
        </ul>
    </div>
    <!-- end of menu -->

    <div id="header">

        <p id="bookgram_logo" class="font_bookgram"> Bookgram </p>

        <div id="about_bookgram">
            <p class="font_about_bookgram">
                Bookgram is your personal library! Organize your books in different shelves, write reviews, rate books, join discussions, and get recommendations on what to read next!
            </p>
        </div>
    </div>
    <!-- end of header -->

</div>